/*FONT*/
*{
    font-family: "Dosis", sans-serif;
    font-style: normal;
}

body {
    background-color: #222426;
}

h1 {
    font-size: 64px;
    line-height: 72px;
    color: #ffffff;
}

h2 {
    font-size: 36px;
    line-height: 40px;
    color: #ffffff;
}

h3 {
    font-size: 22px;
    line-height: 30px;
    color: #ffffff;
}

h4 {
    font-size: 16px;
    line-height: 20px;
    color: #ffffff;
}

h5 {
    font-size: 14px;
    line-height: 16px;
    color: #ffffff;
}

p {
    font-size: 18px;
    line-height: 36px;
    color: #F6F6F5;
    font-weight: 300;
}

section img {
  transform: scale(0.95);
  transition: transform 0.4s ease;
}

section img:hover {
  transform: scale(1);
}

ul {
    font-size: 18px;
    line-height: 36px;
    color: #F6F6F5;
    list-style-type: disc;
}

ul li {
    font-size: 18px;
    line-height: 36px;
    color: #F6F6F5;
}

.no-decoration {
  text-decoration: none;
}

/* HEADER */
.main-header {
  z-index: 1000;
}

.navbar {
  background: transparent;
}

.nav-link {
  text-transform: uppercase;
  color: #fff;
  font-weight: bold;
}

.nav-link:hover {
  opacity: 1;
  color: #ff4d00;
}

/* HERO */
.hero-slider {
  height: 100vh;
  position: relative;
}

.hero-slider .slide {
  height: 100vh;
  background-size: auto;
  background-position: top;
  background-repeat: no-repeat;
  position: relative;
}

/* Testi */
.hero-title {
  font-size: 64px;
  font-weight: bold;
  line-height: 72px;
}

.hero-subtitle {
  font-size: 22px;
  color: #ffffff;
}

.swiper-slide .pulsante-arancione {
  font-weight: bold;
}

/*PAGE HERO*/
.page-hero {
  position: relative;
  height: 70vh;
  min-height: 500px;
  background: url('/img/bg-catalogo.png') center/cover no-repeat;
  display: flex;
  align-items: center;
}

/* CTA BAR */
.hero-bottom-bar {
  position: absolute;
  bottom: 0;
  width: 100%;
  background: #ff4d00;
  padding: 12px;
  font-size: 16px;
  letter-spacing: 1px;
}

.hero-bottom-bar a {
  color: #fff;
  text-decoration: none;
}

.hero-bottom-bar i {
  margin-left: 8px;
}

/* Highlight arancione */
.highlight {
  background: linear-gradient(90deg, rgba(255, 90, 0, 1) 0%, rgba(255, 46, 0, 1) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

/* Bottoni */
.btn-primary {
  background: linear-gradient(90deg, rgba(255, 90, 0, 1) 0%, rgba(255, 46, 0, 1) 100%);
  border: 1px solid transparent;
  
}

.btn-primary:hover {
  border: 1px solid #fff;
}

/* Pagination */
.swiper-pagination {
    text-align: right!important;
    padding: 20px 300px;
}

.swiper-pagination-bullet {
  background: #fff;
  opacity: 0.8;
}

.swiper-pagination-bullet-active {
   background: linear-gradient(90deg, rgba(255, 90, 0, 1) 0%, rgba(255, 46, 0, 1) 100%);
}

.swiper-pagination-bullet-active {
  opacity: 1;
}

.trusted-slider .swiper-wrapper {
    display: flex;
    justify-content: center;
    gap: 100px;
  }

  .trusted-slider .swiper-slide {
    width: auto !important;
  }

/* SECTION */
.categories {
  margin-top: 60px;
}

/* MASONRY */
.masonry {
  column-count: 4;
  column-gap: 1.5rem;
}

.masonry-item {
  break-inside: avoid;
  margin-bottom: 1.5rem;
}

/* CARD */
.cat-card {
  background: #111;
  border-radius: 12px;
  padding: 30px 20px;
  color: #fff;
  transition: all 0.3s ease;
  border: 1px solid rgba(255,255,255,0.05);
}

/* titolo */
.cat-card h5 {
  font-size: 0.95rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 15px;
  position: relative;
}

/* linea arancio */
.cat-card h5::after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: #ff4d00;
  margin-top: 8px;
}

/* lista */
.cat-card ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.cat-card ul li {
  font-size: 0.85rem;
  margin-bottom: 10px;
  opacity: 0.8;
  font-weight: bold;
}

/* hover */
.cat-card:hover {
  transform: translateY(-5px);
  background: #ff4d00;
  color: #fff;
}

.cat-card:hover h5::after {
  background: #1D1D1D;
  color: #fff;
  margin-top: 8px;
}

.cat-card.highlight h5::after {
  background: #fff;
}

.categories-mobile {
  color: #fff;
}

/* accordion */
.accordion-item {
  background: transparent;
  border: none;
  border-bottom: 1px solid rgba(255,255,255,0.1);
}

/* header */
.accordion-button {
  background: transparent;
  color: #fff;
  font-size: 18px;
  line-height: 30px;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding: 15px 20px;
}

/* freccia */
.accordion-button::after {
  filter: invert(1);
}

/* linea arancio */
.accordion-button {
  border-bottom: 2px solid #ff4d00;
}

.accordion-button:not(.collapsed) {
  color: #fff;
  background-color: #ff4d00;
}

/* body */
.accordion-body {
  padding: 15px 20px;
}

/* icone */
.cat-icon img {
  width: 50px;
  height: 50px;
  margin-bottom: 5px;
  filter: brightness(0) saturate(100%) invert(39%) sepia(94%) saturate(3183%) hue-rotate(358deg) brightness(101%) contrast(104%);
}

/* label */
.cat-icon span {
  display: block;
  font-size: 14px;
  opacity: 1;
  color: #F6F6F5;
}

.pulsante-bianco {
  background-color: #fff;
  border: 1px solid transparent;
  border-radius: 20px;
  padding: 5px 20px 8px 18px;
  color: #222426;
  text-transform: uppercase;
}

.pulsante-bianco:hover {
  border: 1px solid #ff4d00;
  background-color: #fff;
  color: #222426;
}

.pulsante-bianco img {
  margin-right: 10px;
  align-items: center;
  margin-top: -2px;
}

.pulsante-arancione {
  background: linear-gradient(90deg, rgba(255, 90, 0, 1) 0%, rgba(255, 46, 0, 1) 100%);
  border: 1px solid transparent;
  border-radius: 20px;
  padding: 5px 20px 8px 18px;
  color: #fff;
  text-transform: uppercase;
}

.pulsante-arancione:hover {
  border: 1px solid #fff;
  background-color: #ff4d00;
  color: #fff;
}

.pulsante-arancione img {
  margin-right: 10px;
  align-items: center;
  margin-top: -2px;
}

.custom-title {
  font-size: 64px;
  line-height: 72px;
  font-weight: bold;
}

.buttons-wrapper {
  margin-top: 40px;
}

.buttons-wrapper a {
  margin-left: 10px!important;
  width: 180px;
  text-transform: uppercase;
  font-weight: bold;
}

.accedi-coral {
  margin-top: -200px;
}

.certifications {
  position: relative;
  margin-top: 120px;
}

.cert-title {
  font-size: 64px;
  font-weight: bold;
  line-height: 60px;
}

.wave {
  background: url(/img/wave.png);
  align-items: center;
  text-align: center;
  height: 700px;
  background-position: center;
  background-repeat: no-repeat;
  z-index: 10000;
  background-size: cover;
  margin-top: -100px;
}

/* titolo */
.services-title {
  font-size: 64px;
  line-height: 72px;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
}

.services .news-link {
  padding: 0px!important;
}

.service-card img {
  background-color: black;
}

.service-card .news-link img {
  background-color: transparent;
}

/* CARD */
.service-card {
  background: #111;
  border-radius: 15px;
  overflow: hidden;
  transition: all 0.3s ease;
  color: #fff;
}

/* immagine */
.service-card img {
  width: 100%;
  object-fit: cover;
}

/* contenuto */
.service-card .content {
  padding: 30px;
}

.service-card h3 {
  margin-bottom: 10px;
  font-weight: bold;
}

/* hover */
.service-card:hover {
  transform: translateY(-8px);
  background: #ff4d00;
}

/* titolo */
.news-title {
  color: #fff;
  font-size: 64px;
  line-height: 72px;
  font-weight: bold;
}

/* FEATURED */
.news-featured {
  background: #1D1D1D;
  border-radius: 15px;
  overflow: hidden;
  position: relative;
  transition: all 0.3s ease;
}

.news-featured img {
  width: 100%;
  height: 285px;
  object-fit: cover;
}

.news-featured .content {
  padding: 30px;
}

.news-featured small {
  font-size: 12px;
  color:#F6F6F5;
}

.news-featured h3 {
  margin-top: 10px;
  font-weight: bold;
}

.news-featured:hover {
  transform: translateY(-5px);
}

.news .buttons-wrapper {
  margin-top: 0px;
}

/* LISTA */
.news-item {
  background: #1d1d1d;
  border-radius: 10px;
  align-items: center;
  transition: all 0.3s ease;
}

.news-item img {
  width: 280px;
  height: 120px;
  object-fit: cover;
  border-radius: 8px;
}

.news-item h3 {
  font-weight: bold;
}

.news-item small {
  font-size: 12px;
  color:#F6F6F5;
}

.news-link {
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  padding: 15px;
}

.news-link a img {
  width: inherit!important;
  height: inherit;
}

.service-card:hover .news-link a i{
  color: #1d1d1d;
  font-size: 20px;
}

.news-link a i {
  color: #ff4d00;
  font-size: 20px;
}

/* hover */
.news-item:hover {
  background: #161c23;
  transform: translateX(5px);
}

.career-image img {
  width: 100%;
  border-radius: 15px;
  object-fit: cover;
}

.career-eyebrow {
  text-transform: lowercase;
  letter-spacing: 3px;
  line-height: 36px;
  font-size: 30px;
  color: #F6F6F5;
}

.career-title {
  font-size: 64px;
  line-height: 72px;
  font-weight: bold;
  margin-top: 30px;
}

.career-text {
  color: #F6F6F5;
  font-size: 18px;
  margin-top: 30px;
}

.gutter-custom {
  --bs-gutter-x: 6.5rem;
}

.more-info {
  margin-top: 120px;
  margin-bottom: 120px;
}

.more-info .cta {
  padding:  20px 80px;
  border-right: 1px solid #F6F6F5;
}

.more-info .cta h2 {
  color: white;
  font-size: 64px;
  line-height: 72px;
  font-weight: bold;
  text-transform: uppercase;
}

.more-info .pulsante-cta {
  padding: 80px;
}

.more-info .buttons-wrapper {
  margin-top: 0px;
}

.footer {
  color: #fff;
}

/* testo */
.footer-brand p {
  color: #F6F6F5;
  font-size: 16px;
  line-height: 30px;
  margin-top: 10px;
}

/* menu */
.footer-menu {
  list-style: none;
  padding: 0;
}

.footer-menu li {
  margin-bottom: 10px;
}

.footer-menu a {
  color: #fff;
  text-decoration: none;
  font-size: 18px;
  color: #F6F6F5;
  transition: 0.3s;
  text-transform: uppercase;
}

.footer-menu a:hover {
  opacity: 1;
  color: #ff4d00;
}

/* social */
.footer-social a {
  color: #F6F6F5;
  margin: 0 10px;
  font-size: 25px;
  transition: 0.3s;
}

.footer-social a:hover {
  opacity: 1;
  color: #ff4d00;
}

/* bottoni */
.footer-legal .btn-dark {
  background: #000;
  border-radius: 30px;
  padding: 8px 20px;
  margin: 0 5px;
  border: none;
  width: 180px;
}

.footer-legal .btn-dark:hover {
  background: #ff4d00;
}

/* divider */
.footer-divider {
  height: 1px;
  background: rgba(255,255,255,0.2);
  width: 60%;
  margin: 0 auto;
}

/* copyright */
.footer-copy {
  font-size: 16px;
  color: #848484;
  opacity: 0.5;
}

/*CATALOGO */
.catalog-content {
  color: #fff;
}

.breadcrumb-custom {
  font-size: 18px;
  line-height: 28px;
  color: #ffffff;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 100px;
}

.breadcrumb-custom a {
  color: #fff;
  text-decoration: none;
  font-weight: 300;
}

.breadcrumb-custom span {
  margin: 0 5px;
}

/* immagine */
.catalog-image img {
  max-width: 100%;
  height: auto;
  transition: transform 0.4s ease;
}

.catalog-image:hover img {
  transform: translateY(-5px) scale(1.02);
}

.buttons-wrapper-contenuto .pulsante-arancione {
  width: 60%;
  margin-top: -70px;
}

/* CTA CORAL */
.cta-coral {
  position: relative;
  padding: 160px 0;
  background: url('/img/wave.png') center/auto no-repeat;
  text-align: center;
}

.cta-title {
  font-size: 64px;
  line-height: 72px;
  font-weight: bold;
}

.cta-coral .pulsante-arancione {
  width: 230px;
}

/*DOMANDE FREQUENTI */
.faq {
  color: #fff;
}

/* titolo */
.faq-title {
  font-size: 64px;
  line-height: 70px;
  font-weight: bold;
}

/* item */
.faq-accordion .accordion-item {
  background: #1D1D1D;
  border: none;
  border-radius: 12px;
  margin-bottom: 15px;
  overflow: hidden;
  padding: 20px;
}

/* header */
.faq .faq-accordion .accordion-button {
  background: transparent;
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  text-transform: capitalize;
  border-bottom: none!important;
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-shadow: none;
}

/* rimuove freccia bootstrap */
.faq-accordion .accordion-button::after {
  display: none;
}

/* icon box */
.faq-icon {
  width: 30px;
  height: 30px;
  background: #1a1f26;
  border-radius: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease;
}

/* stato attivo */
.accordion-item.active .faq-icon {
  background: #ff4d00;
}

/* body */
.faq-accordion .accordion-body {
  line-height: 28px;
  color: #ffffff;
}

/* CARD */
.feature-card-image {
  border: 1px solid #ff4d00;
  border-radius: 50px;
  padding: 100px 40px;
  color: #fff;
  transition: all 0.3s ease;
}

/* icona */
.feature-card img {
  width: 80px;
  height: 80px;
}

.feature-card-label p {
  font-size: 22px;
  color: #FFFFFF;
  line-height: 30px;
  margin-top: 40px;
}


/* SIDE TAB */
.side-tab {
  position: fixed;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 30px;
  height: 180px;
  background: linear-gradient(90deg, rgba(255, 90, 0, 1) 0%, rgba(255, 46, 0, 1) 100%);
  border-radius: 8px 0px 0px 8px;
  overflow: hidden;
  transition: width 0.3s ease;
  z-index: 1000;
}

.side-tab-social {
  position: fixed;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 30px;
  height: 350px;
  background: linear-gradient(90deg, rgba(255, 90, 0, 1) 0%, rgba(255, 46, 0, 1) 100%);
  border-radius: 0px 8px 8px 0px;
  overflow: hidden;
  transition: width 0.3s ease;
  z-index: 1000;
}

/* ICONA FRECCIA */
.tab-icon {
  position: absolute;
  top: 50%;
  left: 10px;
  transform: translateY(-50%);
  color: #000;
  font-size: 14px;
  transition: transform 0.3s ease;
  pointer-events: none; /* così non blocca il click */
}

/* ROTAZIONE FRECCIA QUANDO APERTO */
.side-tab.open .tab-icon i {
  transform: rotate(180deg);
}

.side-tab-social.open .tab-icon i {
  transform: rotate(180deg);
}

/* CONTENUTO */
.tab-content {
  width: 220px;
  height: 100%;
  background: #111;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  opacity: 0;
  transition: opacity 0.2s ease 0.1s;
}

.side-tab-social .tab-content {
  width: 60px;
  height: 100%;
  background: #1d1d1d;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  opacity: 0;
  transition: opacity 0.2s ease 0.1s;
}

.side-tab-social .tab-content a{
  color: #fff;
  font-size: 24px;
}

.tab-content a{
  color: #ff4d00;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 28px;
  text-decoration: none;
  font-weight: bold;
  margin-top: 20px;
}

/* MOSTRA CONTENUTO */
.side-tab.open .tab-content {
  opacity: 1;
}

/* DESKTOP HOVER */
@media (hover: hover) {
  .side-tab:hover {
    width: 220px;
  }

  .side-tab:hover .tab-content {
    opacity: 1;
  }

  .side-tab:hover .tab-icon i {
    transform: rotate(180deg);
  }
}

/* MOSTRA CONTENUTO */
.side-tab-social.open .tab-content {
  opacity: 1;
}

/* DESKTOP HOVER */
@media (hover: hover) {
  .side-tab-social:hover {
    width: 60px;
  }

  .side-tab-social:hover .tab-content {
    opacity: 1;
  }

  .side-tab-social:hover .tab-icon i {
    transform: rotate(180deg);
  }
}